---

Canonical Fixes Linux Kernel Vulnerability in Ubuntu 12.04 LTS (Precise Pangolin)

The vanilla version of the Ubuntu 12.04 LTS operating system is using Linux kernel 3.2, and according to the information provided by Canonical, a security issue affected the Precise Pangolin release and all of its derivatives. A Linux kernel integer overflow has been discovered by Vincent Tondellier in the Netfilter connection tracking accounting of loaded extensions, which could allow an attacker on the LAN (Local Area Network) to crash the targeted system by causing a denial of service (DoS) attack.